Subject: RE: Books
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 11:31:40 -0800 (PST)

Kevin,

Currently, we do not have delivery points established for PJM West or Ontario.  Will these be primary points or will they be dependent upon another curve?!  

Also, I just want to ensure that there have been no revisions to what you previously passed on regarding gas trading - only you and the desk heads (you, Dana, Fletch, Rogers, Harry and Doug).  I have set up gas price books already and I am in the process of setting up Gas Daily books (basis and index) for those mentioned.  Any additions/deletions/corrections?!

Thanks for the input.
Casey

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Wednesday, January  16, 2002 1:19 PM
To:	Evans, Casey; White, Stacey W.
Cc:	Davis, Mark Dana; Sturm, Fletcher J.; Carson, Mike; Gupta, Gautam; Broderick, Paul J.; Benson, Robert; King, Jeff; Gilbert-smith, Doug
Subject:	Books

Please use the next week to clean up our database of delivery locations and regions currently still in Enpower.   I would like to start the database clean with only the key hubs listed:

NEPOOL PTF
NY Zone J
NY Zone G
NY Zone A
Ontario
PJM East Hub
PJM West Hub
PJM West
Cinergy
Com-Ed
TVA
Entergy
SOCO
ERCOT South (FP)
ERCOT North (Basis)

Let's use this opportunity to clean up Enpower and start with a truly clean set of books.  
Team - Am I missing anthing?

Kevin Presto
Vice President, East Power Trading
Phone:  713-853-5035
Cell:  713-854-3923
Fax:  713-646-8272